Get a user's roles
Retrieve detailed list of all user roles currently assigned to a user.
Note: This action retrieves all roles assigned to a user in the context of your whole tenant. To retrieve Organization-specific roles, use the following endpoint: Get user roles assigned to an Organization member.
Note: Returns only direct role assignments. To also include group-based role assignments, use GET /api/v2/users/{id}/effective-roles.
承認
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
パスパラメータ
ID of the user to list roles for.
クエリパラメータ
Number of results per page.
1 <= x <= 100Page index of the results to return. First page is 0.
x >= 0Return results inside an object that contains the total result count (true) or as a direct array of results (false, default).
レスポンス
Roles successfully retrieved.
- object[]
- object